// SPDX-License-Identifier: BSD-3-Clause
/*
 * Copyright (c) 2023 Qualcomm Innovation Center, Inc. All rights reserved.
 */

dtbo-y += qcm6490-bt.dtbo
dtbo-y += qcm6490-bt-rb3-hsp.dtbo

always-y        := $(dtb-y) $(dtbo-y)
subdir-y        := $(dts-dirs)
